@media screen and (min-width: 1200px) {
body {
	font-size: 20px;
}
.blockCurrent {
	margin: 0.472em auto;
	width: 52%;
	float: none;
	font-weight: normal;
	clear: both;
	height: 100%;
}

}
form .headlineList {
	font-weight: normal;
	margin-top: 0px;
	float: right;
}
.clearfixContainerBtn {
	padding: 3px 10px;
	letter-spacing: inherit;
	font-size: 0.935em;
	text-decoration: none;
	font-weight: normal;
	border: 1px dotted #5b5e5d;
	margin-top: 0px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	cursor: pointer;
	margin-top: -2px;
	float: none;
	border-radius: 10px;
}
label {
	margin-top: 0px;
	color: #a2a0a2;
	letter-spacing: inherit;
	font-size: 1.060em;
	font-weight: normal;
}
.border {
	border: 1px solid #909299;
	clear: both;
	float: none;
	background-color: rgba(219,222,218,0.996);
	margin-bottom: 14px;
	letter-spacing: normal;
	margin-top: 2px;
	font-size: 1.315em;
	margin-right: 6px;
	width: 95%;
	padding: 5px;
}
input {
	/* If not a long term thing then short terms ok!!!  */
	color: #020504;
	margin-top: 0px;
	font-size: 1.141em;
}
@media screen and (max-width: 767px) {
body {
	font-size: 22px;
	line-height: 2.415em;
}
.blockCurrent {
	letter-spacing: inherit;
	width: 94%;
	height: 100%;
	clear: both;
	margin: 0.454em auto;
	/* It would be someone who's open   minded and willing   to explore my fantasy and pleasure with.  */
	border-style: none;
}

}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-size: 22px;
	line-height: 2.178em;
}
.blockCurrent {
	border-style: none;
	margin: 0.417em auto;
	letter-spacing: normal;
	width: 61%;
	clear: both;
	font-weight: normal;
}

}
.mainFeatures {
	padding: 0.822em;
	letter-spacing: normal;
	margin: 0.090em 0.043em 0.038em 0.761em;
	clear: both;
	text-shadow: 0 1px 0 rgba(204,236,231,0.997);
}
form p {
	text-indent: 5px;
	font-weight: normal;
	letter-spacing: inherit;
	clear: both;
	margin-top: 0px;
	margin-bottom: 1.306em;
}
form .bigHome {
	font-weight: normal;
	text-indent: 9px;
	/* Free local single girls to fuck.  */
	float: left;
	letter-spacing: normal;
}
body {
	background-color: #d7d9d9;
	font-weight: normal;
	/* Tray to stay in shape with a lot of lairs up here.  */
	font-family: 'Open Sans', sans-serif;
	clear: both;
}
form {
	margin-left: 0.558em;
	box-shadow: 0 5px 19px rgba(191,177,235,0.996);
	border-radius: 6px;
	padding: 0.846em 0.953em 2.151em 0.836em;
	letter-spacing: inherit;
	border: 1px solid #a1a9a3;
	margin-top: 0px;
	background-color: rgba(212,200,200,0.999);
}
form .bigHome label {
	letter-spacing: normal;
	text-indent: 4px;
	font-size: 0.888em;
	line-height: 1.219em;
}
